#shop
tile.um_shop.0.name=Shop
tile.um_shop.1.name=Admin shop
tile.um_shop.2.name=RUR shop
tile.um_shop.3.name=RUR admin shop
tile.um_shop_indicator.name=Shop indicator

ultramine.shop.container.vetrino=Vetrino
ultramine.shop.container.shop=Trade shop
ultramine.shop.gui.back=back
ultramine.shop.guibuy.name=Trade shop
ultramine.shop.guibuy.buy=Buy
ultramine.shop.guibuy.sell=Sell
ultramine.shop.guibuy.none=none
ultramine.shop.guibuy.selllabel=Sold at a price: §c%s%3$s§r per §c%d§r pcs.
ultramine.shop.guibuy.buylabel=Buy  at a price: §c%s%3$s§r per §c%d§r pcs.
ultramine.shop.guibuy.yourmoney=You have §c%s%2$s§r in the account
ultramine.shop.guibuy.yourprod=You have this product of §c%d§r pc.
ultramine.shop.guibuy.buycost=The §2cost§r of buying: §c%s%s§r
ultramine.shop.guibuy.sellsales=§2Proceeds§r from sale of: §c%s%s§r
ultramine.shop.guibuy.allnone=Nothing is bought or sold
ultramine.shop.guibuy.amountlabel=Enter the quantity.
ultramine.shop.guibuy.msg.nomoney=§cNot enough money!
ultramine.shop.guibuy.msg.noprodbuy=§cNot enough goods in the shop!
ultramine.shop.guibuy.msg.noprodsell=§cYou do not have enough product to sell!
ultramine.shop.guibuy.msg.noplaces=§cShop does not buy as many goods!
ultramine.shop.guibuy.msg.shopnomoney=§cThe shop is not enough money!
ultramine.shop.guimain.settings=Settings
ultramine.shop.guimain.inventory=Inventory
ultramine.shop.guimain.buy=purchase
ultramine.shop.guimain.remove=Destroy
ultramine.shop.guiinv.name=Inventory of shop
ultramine.shop.guiset.name=Settings of shop
ultramine.shop.guiset.yousell=You sell:
ultramine.shop.guiset.selllabel=Selling price per piece (0 if you do not sell)
ultramine.shop.guiset.buylabel=Purchase price per piece (0 if you do not buy)
ultramine.shop.guiset.sellcount=Amount of goods for sale*
ultramine.shop.guiset.buycount=Amount of goods to purchase*
ultramine.shop.guiset.footnote=* (-1 of not limit)
ultramine.shop.guiset.balance.count=Maximal amount of goods
ultramine.shop.guiset.admin.tradebalance=Trade balance:
ultramine.shop.guiset.admin.productamount=Product in stock:
ultramine.shop.indicator.not=not
ultramine.shop.indicator.sell=selling
ultramine.shop.indicator.buy=purchasing
ultramine.shop.indicator.inprice=at a price: §c%s%s§r
ultramine.shop.indicator.incount=per §c%d§r pc.
ultramine.shop.block.vetrino=Vetrino
ultramine.shop.block.shop=Trade shop
ultramine.shop.block.indicator=Shop indicator
